RubyGems Navigation menu

dot_net_services 0.4.2

Ruby wrapper for .NET services

Gemfile
          gem 'dot_net_services', '~> 0.4.2'
  
  
  
  
  
  
  

install
          gem install dot_net_services
  
  
  
  
  
  
  

Total downloads 9,915

For this version 1,847

Show all versions (6 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.2 - November 29, 2009 (15 KB)
  2. 0.4.1 - November 23, 2009 (15 KB)
  3. 0.4.0 - November 12, 2009 (15 KB)
  4. 0.3.0 - July 8, 2009 (25 KB)
  5. 0.0.3 - July 8, 2009 (25 KB)
Show all versions (6 total)

Runtime Dependencies: